Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.irit.fiacre.xtext
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.irit.fiacre.xtext; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.emf.ecore,
 org.eclipse.xtext.xbase.lib,
 org.antlr.runtime,
 org.eclipse.xtext.util,
 org.eclipse.xtend.lib,
 org.eclipse.emf.common
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.irit.fiacre.xtext,
 fr.irit.fiacre.xtext.services,
 fr.irit.fiacre.xtext.generator,
 fr.irit.fiacre.xtext.validation,
 fr.irit.fiacre.xtext.scoping,
 fr.irit.fiacre.xtext.fiacre.impl,
 fr.irit.fiacre.xtext.parser.antlr.internal,
 fr.irit.fiacre.xtext.fiacre,
 fr.irit.fiacre.xtext.parser.antlr,
 fr.irit.fiacre.xtext.fiacre.util,
 fr.irit.fiacre.xtext.serializer
Import-Package: org.apache.log4j
